QGIS Application - Bug report #16620
gdal tools in raster menu defaulting to output MSGN instead of GTiff
2017-05-25 06:33 PM - Donovan Cameron

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:2.18.8 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 24520
Description

Noticed this from the OSGeo4W installed version on Windows 10 (qgis-rel-dev, daily build of release branch).

Used the merge and warp tools found in the raster menu but even when you browse to designate the output file with .tif extension, the
command actually uses -of MSGN

| think it's supposed to use -of GTiff instead.

History

#1 - 2017-05-26 12:51 PM - Giovanni Manghi
- Easy fix? changed from Yes to No
- Status changed from Open to Feedback

| just tested on 2.18.8 qgis-rel-dev and cannot confirm both using the "old" gdal tools (that if it has a bug it would not be fixed anyway) as also the
Processing toolbox. Tested with warp.

#2 - 2017-07-06 12:32 AM - Donovan Cameron

Tested in 2.18.10 and looks like the tools are now working as expected =)

#3 - 2017-07-06 12:35 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed
